<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package aspro
 */

get_header();
?>
    <div class="at-body">
        <div class="at-container">
            <div class="at-page-title">
                <?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>
            </div>
            <div class="at-content">
                <div class="at-content__primary">
                    <div id="primary" class="content-area at-content-area">
                        <main id="main" class="site-main">
                            <?php
                            while ( have_posts() ) :
                                the_post();

                                get_template_part( 'template-parts/content', 'page' );

                                // If comments are open or we have at least one comment, load up the comment template.
                                if ( comments_open() || get_comments_number() ) :
                                    comments_template();
                                endif;

                            endwhile; // End of the loop.
                            ?>

                        </main><!-- #main -->
                    </div><!-- #primary -->
                </div>
                <div class="at-content__secondary">
                    <?php get_sidebar(); ?><!-- #sidebar -->
                </div>
            </div>
        </div>
    </div>

<?php
get_footer();
